document.querySelectorAll('.users-cut').forEach(elem => {
    elem.querySelector('.users-cut__switcher').addEventListener('click', () => {
        elem.classList.toggle('users-cut_opened');
    });
});
